- left reads: [/global/projectb/scratch/copeland/Projects/2014/20140214-ViralParticle-GAA691/AAUAN/spades/split_input/AAUAN.15M.bbqc.fq.gz_1.fastq]
  orientation: fr
  right reads: [/global/projectb/scratch/copeland/Projects/2014/20140214-ViralParticle-GAA691/AAUAN/spades/split_input/AAUAN.15M.bbqc.fq.gz_2.fastq]
  type: paired-end
